.Participants {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding-top: 105px;
    padding-bottom: 50px;
}

.ParticipantsContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

    width: 1210px;
    height: 100%;

    border-radius: 15px;
    background: #F2F0EB;
}

.ParticipantListContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 10px 40px;
    gap:10px;
    width: 100%;
    height: 100%;
    
}

.Header {
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
    width: 100%;
}

.SelectBox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
}

.ParticipantList {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    width: 100%;
    height: 100%;
    padding: 10px 0;
    overflow: auto;
}

.ParticipantsStatus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.ParticipantsStatus > div {
    width: 150px;
}

.Paginator {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 40px;
}

.Paginator > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
}

.ParticipantDetailContent {
    display: grid;
    grid-template-rows: 34px 330px 30px auto;
    padding: 20px 40px;
    width: 100%;
    height: 100%;
    gap: 10px;
}

.ParticipantDetailContentHeader {
    display: flex;
    align-items: flex-start;
    height: 34px;
}

.ParticipantDetail {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 10px;
    gap: 20px;
    border-radius: 15px;
    background: #FFF;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}

.ParticipantDetailHeader {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.ParticipantDetailHeader > div {
    width: 200px;
}

.ParticipantDetailFooter {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 156px;
}

.ParticipantDetailInfo {
    display: grid;
    grid-template-columns: 150px 150px 300px 350px;
    width: 100%;
    height: 100%;
    justify-content: space-between;
}

.ParticipantDetailInfo > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.PassportImage {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.ParticipantOrders {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 10px 0;
    gap: 10px;
}

.FormContainer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.Form {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 2px;
}

.Form > p {
    text-align: center;
}

.Form > div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
    width: 100%;
}